Compatability with IE Tab (FF Extension)

Tell us what features would make LastPass even better and vote for features that are most important to you

Moderators: admin, anatoly_LP, chantieLP, JoeSiegrist, robyn

Compatability with IE Tab (FF Extension)

Postby emptyowe » Mon Aug 25, 2008 8:46 pm

EVERYONE at work uses the IE Tab FF extension because our app only works with IE (yeah - boo hiss - I'm not a developer though).
It would be GREAT if Lastpass worked with that extension.
Any tricks to making it work?
Note - I am using the extension by having it remember the URL I want and knowing to open that URL with IE engine.
emptyowe
 
Posts: 1
Joined: Mon Aug 25, 2008 8:43 pm

Re: Compatability with IE Tab (FF Extension)

Postby gbrusella » Wed Aug 27, 2008 2:50 pm

I sencond that... I use FF as my primary (and only) bowser and IETab for those weird sites that only works OK with IE
gbrusella
 
Posts: 6
Joined: Tue Aug 26, 2008 1:31 pm

Re: Compatability with IE Tab (FF Extension)

Postby JoeSiegrist » Fri Sep 12, 2008 11:09 am

gbrusella Wrote:I sencond that... I use FF as my primary (and only) bowser and IETab for those weird sites that only works OK with IE

Can you use this extension instead? LastPass appears to work with it, and fixing IETab will be a large amount of work:
https://addons.mozilla.org/en-US/firefox/addon/1429
JoeSiegrist
 
Posts: 4185
Joined: Wed Aug 20, 2008 10:40 am

Re: Compatability with IE Tab (FF Extension)

Postby Gerry » Sun Sep 14, 2008 7:01 am

Also it should be noted that IE Tab causes memory leaks which have not been fixed for years:
https://bugzilla.mozilla.org/show_bug.cgi?id=324793
https://www.mozdev.org/bugs/buglist.cgi ... value0-0-0

If Firefox is unstable for you, this extension is probably the cause. It certainly was for me.
Gerry
 
Posts: 46
Joined: Wed Aug 27, 2008 2:25 pm


Return to Feature Requests

Who is online

Users browsing this forum: No registered users and 15 guests